<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">146.6480</MDI>
      <MDI key="STATISTICS_MEAN">6.8080</MDI>
      <MDI key="STATISTICS_STDDEV">21.1294</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1494181</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.06850074</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
